/*
Theme Name:   Creativebyte
Description:  Design
Author:       cbdev
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Creativebyte
*/

/* Write here your own personal stylesheet */

/* Mobile Nav */
@media only screen and (max-width: 980px) {
	
	ul.et_pb_side_nav {
		z-index: 99998 !important;
	}	
	
	#main-header .container {
		padding: 0;
		width: 100%;
	}
	
	.logo_container {padding-left: 10px;}
	
	.et_mobile_menu {
		border-top: none;
		box-shadow: 0 5px 4px rgba(0, 0, 0, 0.1);
		padding: 5% 3px;
		z-index:99999;
	}
	.mobile_menu_bar::before {
		/*color: #333 !important;*/
		font-size: 44px;
		left: -20px;
	}
	.mobile_menu_bar:hover::before {
		/*color: #0490c7 !important;*/
	}
	.opened .mobile_menu_bar::before {
		content: "Q";
		font-size: 27px;
		left: -23px;
		line-height: 44px;
		margin-right: 7px;
	}
	.mobile_menu_bar::after {
		color: #edb059 !important;
		content: "Menu";
		cursor: pointer;
		font-size: 22px;
		font-weight: 400;
		position: absolute;
		right: 65px;
		text-transform: uppercase;
		top: 21px;
	}
	.et_mobile_menu li a {
		border-bottom: none;
		font-size: 17px;
		font-weight: normal;
		text-align: center;
	}
	.et_mobile_menu .menu-item-has-children > a {
		font-weight: normal;
		background-color: transparent;
	}
	#main-header .et_mobile_menu li ul,
	.et_pb_fullwidth_menu .et_mobile_menu li ul {
		padding-left: 0;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	.et_mobile_menu li {
		position: relative;
	}
	.sub-menu.close {
		display: none !important;
		height: 0 !important;
		overflow: hidden;
		visibility: hidden;
	}
	.menu-item-has-children .show-menu-icon {
		color: #edb059;
		cursor: pointer;
		display: inline-block;
		font-family: "ETmodules";
		font-size: 26px;
		position: absolute;
		right: 28px;
		top: 9px;
		z-index: 1;
	}
	.et_mobile_menu .sub-menu li a {
		border-bottom: none;
		/*color: #888 !important;*/
		font-size: 17px;
	}
}
@media only screen and (max-width: 479px) {
	.mobile_menu_bar::after {
		display: none;
	}
}